@font-face {
    font-family: 'TCCC-Reg';
    src: url('../fonts/TCCC-UnityText-Regular.eot');
    src: url('../fonts/TCCC-UnityText-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/TCCC-UnityText-Regular.woff2') format('woff2'),
        url('../fonts/TCCC-UnityText-Regular.woff') format('woff'),
        url('../fonts/TCCC-UnityText-Regular.ttf') format('truetype'),
        url('../fonts/TCCC-UnityText-Regular.svg#TCCC-UnityText-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TCCC-Bold';
    src: url('../fonts/TCCC-UnityHeadline-Black.eot');
    src: url('../fonts/TCCC-UnityHeadline-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/TCCC-UnityHeadline-Black.woff2') format('woff2'),
        url('../fonts/TCCC-UnityHeadline-Black.woff') format('woff'),
        url('../fonts/TCCC-UnityHeadline-Black.ttf') format('truetype'),
        url('../fonts/TCCC-UnityHeadline-Black.svg#TCCC-UnityHeadline-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TCCC-UnityHeadline';
    src: url('../fonts/TCCC-UnityHeadline-Medium.eot');
    src: url('../fonts/TCCC-UnityHeadline-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/TCCC-UnityHeadline-Medium.woff2') format('woff2'),
        url('../fonts/TCCC-UnityHeadline-Medium.woff') format('woff'),
        url('../fonts/TCCC-UnityHeadline-Medium.ttf') format('truetype'),
        url('../fonts/TCCC-UnityHeadline-Medium.svg#TCCC-UnityHeadline-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TCCC-UnityText';
    src: url('../fonts/TCCC-UnityText-Medium.eot');
    src: url('../fonts/TCCC-UnityText-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/TCCC-UnityText-Medium.woff2') format('woff2'),
        url('../fonts/TCCC-UnityText-Medium.woff') format('woff'),
        url('../fonts/TCCC-UnityText-Medium.ttf') format('truetype'),
        url('../fonts/TCCC-UnityText-Medium.svg#TCCC-UnityText-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

h1, h2, h3,
.h1, .h2, .h3 {
    font-family: 'TCCC-UnityHeadline';
    /* font-weight: bold; */
}

h4, h5, h6,
.h4, .h5, .h6 {
    font-family: 'TCCC-UnityText';
    /* font-weight: bold; */
}

/* Language Selector*/
.btn-ln {
    background-color: #fbd723;
    font-size: 12px;
    line-height: 12px;
    min-height: unset;
    margin-top: 10px;
    margin-left: 10px;
    color: #000000;
}

.btn-ln svg {
    width: 12px;
    height: 12px;
    margin-right: 5px;
}

.btn-ln:hover,
.btn-ln:active,
.btn-ln:focus {
    background-color: #fbd723;
}

*, html, body, p, label, a {
    font-family: 'TCCC-Reg';
    /* font-weight: bold; */
}

.containerWrap {
    background: none;
}

#Footer {
    background-color: #0033A0 !important;
}

html, body {
    background-color: black !important;
}

.subheader {
    font-family: 'TCCC-Bold';
}

.btn-default {
    background-color: #1414D2 !important;
    color: white !important;
    /* font-family: 'TCCC-Bold'; */
    padding: 0.55rem 4.75rem !important;
    padding-left: 10%;
    padding-right: 10%;
    /* border-radius: 20px; */
}

.btn-secondary {
    background-color: #000 !important;
    color: white !important;
    /* font-family: 'TCCC-Bold'; */
    padding: 0.55rem .75rem;
    padding-left: 10%;
    padding-right: 10%;
    border-radius: 20px;
}

.btn:hover {
    background-color: #000 !important;
    color: white !important;
    /* font-family: 'TCCC-Bold'; */
}

.bg-grey {
    background-color: #F1F1F1 !important;
    padding-top: 5%;
    padding-bottom: 5%;
}

.inline-flex {
    display: inline-flex;
}

.g-recaptcha {
    display: inline-block;
}

.form-group.has-error .g-recaptcha {
    background: none repeat scroll 0 0 #ff5654 !important;
    /* border: 2px solid #000 !important; */
    padding-left: 4px;
    padding-right: 2px;
    padding-top: 4px;
    border-radius: 4px;
    padding-bottom: 2px;
}

/* .reg-rules {
    color: black !important;
} */

.form-group input, .form-group select {
    border-radius: 0px !important;
    /* border-color: #000 !important; */
}



#Footer .container {
    position: relative;
}

/* #countdown {
    display: flex;
    justify-content: center;
    gap: 20px;
}
#countdown .countdown-item {
    display: inline-flex;
    flex-direction: column;
    font-size: 7vw;
    align-items: center;
}
#countdown .countdown-label {
    display: block;
    font-size: 3vw;
    letter-spacing: 0.08em;
    text-transform: uppercase;
} */

#countdown {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    gap: 12px;
}

#countdown .countdown-item {
    display: inline-flex;
    flex-direction: column;
    align-items: center;
    font-size: 7vw;
}

#countdown .countdown-label {
    display: block;
    /* font-size: 3vw; */
    font-size: 1vw !important;
    color: #000 !important;
    letter-spacing: 0.08em;
    text-transform: uppercase;
}

#countdown .countdown-sep {
    font-size: 9vw;
    line-height: 1;
    padding: 0 4px;
}

#countdown-days, #countdown-hours, #countdown-minutes, #countdown-seconds, .countdown-sep {
    color: #1414D2 !important;
}

#Content {
    background-image: url('../images/bg.png');
    background-repeat: no-repeat;
    /* background-attachment: fixed; */
    background-position: center;
    background-size: 100% 100%;
}

.bilt-divider {
    width: 96px;
    height: 5px !important;
    border: none;
    margin: 20px 0;
    background: linear-gradient(to right,
            rgba(0, 0, 0, 0) 0%,
            #51A2FF 50%,
            rgba(0, 0, 0, 0) 100%);
}

.item {
    background-color: #fff;
    padding: 20px;
    border-radius: 15px;
    text-align: center;
    border-top: 0.89px solid #F3F4F6;
    /* margin: 10px; */
    box-shadow: 0 12px 24px rgba(0, 0, 0, 0.12);
    transform: translateY(-6px);

}

.item_row {
    display: flex;
    gap: 13px;
    justify-content: space-between;
    flex-wrap: nowrap;
}

.item_row .item {
    flex: 1 1 0;
}

.item_row .item img {
    width: 65%;
    height: 92px;
    object-fit: contain;
    display: block;
    margin: 0 auto
}

.item p {
    font-size: 12px;
}

@media (max-width:991px) {

    .item p {
        font-size: 10px;
    }
}

@media (min-width:481px) and (max-width:767px) {

    .item_row {
        flex-wrap: wrap;
        justify-content: center;
    }

    .item_row .item {
        flex: 0 0 calc(50% - 13px);
        max-width: calc(50% - 13px);
        display: flex;
        flex-direction: column;
    }

    .item_row .item p {
        flex-grow: 1;
    }
}

@media (max-width:480px) {

    .item_row {
        flex-direction: column;
    }

    .item_row .item img {
        height: auto;
    }

    .item {
        margin: 30px !important;
        background-color: #fff;
        width: 75% !important;
        padding: 20px;
        margin: 0 auto !important;
        margin-bottom: 32px !important;
        border-radius: 15px;
        text-align: center;
        border-top: 0.89px solid #F3F4F6;
        /* margin: 10px; */
        box-shadow: 0 12px 24px rgba(0, 0, 0, 0.12);
        transform: translateY(-6px);
    }

    #countdown .countdown-label {
        display: block;
        /* font-size: 3vw; */
        font-size: 2vw !important;
        color: #000 !important;
        letter-spacing: 0.08em;
        text-transform: uppercase;
    }

    .item_row .item img {
        width: 65%;
        height: 90px;
        object-fit: contain;
        display: block;
        margin: 0 auto;
    }

    .machine {
        margin: 8px !important;
        width: 19vw !important;
        height: 44vw !important;
    }

    .spinPort {
        width: 14.6vw !important;
        top: 4.3vw !important;
        left: 2.3vw !important;
        height: 19.4vw !important;
    }

    .gamecontainer {
        width: 100% !important;
    }

    #gamemid {
        position: relative;
        margin: 0px auto;
        height: 35vw !important;
    }
}

#SignIn .modal-header, #OptIn .modal-header, #SignUp .modal-header, #Link .modal-header {
    border-bottom: none !important;
}

#SignIn .modal-body, #OptIn .modal-body, #SignUp .modal-body, #Link .modal-body {
    padding: 0px 30px 30px 30px !important;
}

#SignIn img, #OptIn img, #SignUp img, #Link img {
    width: 50%;
    margin: 30px 0px;
}

#Link img {
    width: 70% !important;
}

.btn-default_gamepage {
    text-decoration: none !important;
    background-color: #1414D2 !important;
    color: white !important;
    font-family: 'TCCC-Bold';
    padding: 0.55rem .75rem;
    padding-left: 10%;
    padding-right: 10%;
    border-radius: 10px !important;

}

.small-text {
    font-size: 10px;
}

#Prizes .modal-header, #Prizes span {
    color: #1414D2 !important;
    font-size: 16px;
}

#Prizes p, #Prizes li {
    font-size: 12px;
}

#Prizes ul {
    padding-left: 15px !important;
}

#Prizes .modal-body {
    padding: 32px;
}

#Prizes .modal-header {
    border-bottom: none !important;
}

.modal-header {
    border-bottom: none !important;
}

.modal_padding {
    padding: 30px !important;
    padding-top: 20px !important;
    padding-bottom: 40px !important;
}

#win-prize-name {
    font-family: inherit !important;
}